<?php
// $Id: form.php,v 1.2 2006/09/20 00:18:47 ohwada Exp $

// 2006-09-15 K.OHWADA
// this is new file
// divided from main.php

//=========================================================
// Happy Linux Framework Module
// 2006-09-01 K.OHWADA
//=========================================================

// form
define('_HAPPY_LINUX_FORM_TITLE', 'Title');
define('_HAPPY_LINUX_FORM_SUBMIT', 'Submit');
define('_HAPPY_LINUX_FORM_CANCEL', 'Cancel');
define('_HAPPY_LINUX_FORM_LOCATION', 'Return to');
define('_HAPPY_LINUX_FORM_VISIT', 'Visit');

?>